/*
 Theme Name:   Digital Dragon
 Description:  Divi Child Theme
 Author:       Booyah Creative
 Author URI:   http://www.booyahcreative.com
 Template:     Divi
 Version:      1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.safari .et_pb_equal_columns .et_pb_column {
	float: none;
}
.dd-pixelbgtop {
	background-image: url("https://digitaldragon.co/wp-content/uploads/2017/12/PixelBGTop.png");
	background-repeat: no-repeat;
	background-position: center 50px;
	background-size: 100%;
	background-attachment: fixed;
}
#main-content .dd-pixelbgtop .et_pb_fullwidth_header {
	padding: 0;
}
#main-content .dd-pixelbgtop .et_pb_fullwidth_header .et_pb_fullwidth_header_container, #main-content .dd-pixelbgtop .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 90%;
	max-width: 2000px;
}
.dd-pixelbgbottom {
	background-image: url("https://digitaldragon.co/wp-content/uploads/2017/12/PixelBGBottom.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	background-attachment: fixed;
}
.et_pb_scroll_top {
	background-color: #f26a5c !important;
	border-radius: 0 !important;
	border: 1px solid #fff;
	border-right: none;
}
.post-password-required .et_password_protected_form {
	padding: 5% 10%;
}
.post-password-required .et_password_protected_form p {
	font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #72c39e !important;
	letter-spacing: 1px;
}
.mfp-gallery .mfp-title {
	display: none !important;
}

/* HEADER */
/********************************/
/*
.safari #logo {
	max-height:60px;
}
.safari .et-fixed-header #logo {
	max-height:40px !important;
} 
*/
#top-menu li.current-menu-item > a {
	font-weight: bold;
}
.et-fixed-header #top-menu-nav #top-menu a {
	color: #fff !important;
}
.et-fixed-header #top-menu-nav #top-menu .sub-menu {
	border-color: #666666;
}
.nav li ul {
	padding: 0;
}
#top-menu li li {
	padding: 0;
}
#top-menu li li a {
	line-height: 120%;
	width: 240px;
	padding: 15px 20px;
}
#top-menu li li a:hover {
	background-color: #666 !important;
	color: #fff !important;
	opacity: 1.0;
}
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\39'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\36'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/* HOMEPAGE */
/*************************/
#dd-slideroverlay .et_pb_slide_overlay_container {
	background-image: url("https://digitaldragon.co/wp-content/uploads/2017/12/BannerPixelOverlay2.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
}
#dd-serviceblock .dd-serviceicon {
	margin-top: -50px;
	margin-bottom: 25px;
}


/* staff photos */
/*************************/
#main-content .et_pb_testimonial_portrait {
	width: 200px !important;
	height: 200px !important;
}

/* CAMPS */
/*************************/
#camps .et_pb_promo {
	padding: 15px 10px;
}
#camps .et_pb_promo_description {
	padding: 0 10px;
	display: inline-block;
	width: 80%;
}
#camps .et_pb_button_wrapper {
	display: inline-block;
	width: auto;
}
#camps h2.et_pb_module_header {
	font-size: 18px;
	text-align: left;
}
#camps .dd-camprow .et_pb_column {
	width: 45%;
}
#camps .dd-camprow .datecolumn {
	width: 10%;
}
.dd-camprow {
	border: 1px solid #ccc;
	border-bottom: none;
	padding: 10px 10px 10px 20px !important;
}
#multidaycamp {
	box-shadow: 0 3px 5px #ccc inset;
}
#multidaycamp .et_pb_button_module_wrapper {
	display: inline;
}
#camps .dd-camprow:last-of-type {
	border-bottom: 1px solid #ccc;
}
#camps .dd-camprow .et_pb_text {
	padding-top: 5px !important;
}
#camps .dd-camprow .et_pb_text h1 {
	padding-bottom: 0;
}
#camps .camp7-10 {
	background-color: #3ea8cd !important;
}
#camps .camp7-12 {
	background-color: #72c39e !important;
}
#camps .camp9-12 {
	background-color: #f26a5c !important;
}
#camps .camp11-14 {
	background-color: #b98dc0 !important;
}
#camps .et_pb_promo .et_pb_promo_button {
	background-color: #333;
}
#camps .et_pb_promo .et_pb_promo_button:hover {
	background-color: #000 !important;
}

/* POSTS */
/*************************/
.more-link {
	text-transform: uppercase;
	font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
	font-weight: bold;
	float: right;
}
.post-meta {
	text-transform: uppercase;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	font-size: 12px !important;
	font-weight: bold;
	padding: 0 !important;
	color: #666;
}
body.blog .et_pb_post img, body.search .et_pb_post img, body.archive .et_pb_post img {
	max-width: 300px;
	float: left;
	clear: both;
	margin-right: 25px;
}
#sidebar .widgettitle {
	color: #3ea8cd;
	background-image: url("https://digitaldragon.co/wp-content/uploads/2017/12/ChevronDivider.png");
	background-repeat: no-repeat;
	background-position: -2px bottom;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#sidebar .et_pb_widget ul li {
	line-height: 120%;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
}

/* CLASSES */
/*************************/
.dd-classrow {
	background-color: #f5f5f5;
	padding: 10px 25px !important;
	border-bottom: 2px solid #fff;
}

/* GRAVITY FORMS */
/*************************/
#main-content .gform_footer .gform_button {
	color: rgba(255,255,255,0.99);
	font-size: 14px;
	background-color: #f26a5c;
	border: 1px solid;
	border-color: rgba(255,255,255,0.99);
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
	padding: .3em 1em;
}
#main-content .gform_footer .gform_button:hover {
	background: #72c39e !important;
}


/* FOOTER */
/**********************/
#footer-info {
	line-height: 120%;
}
#main-footer .textwidget p {
	font-size: 16px;
	line-height: 140%;
}
#main-footer .et_social_network_label .et_social_networkname {
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/* RESPONSIVE QUERIES */
/******************************/
@media only screen and ( min-width: 1405px ) {
}
@media only screen and ( min-width: 981px ) {
}
@media only screen and ( min-width: 1200px ) {
}
@media only screen and ( min-width: 1100px ) {
}
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
}
@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {

}
@media only screen and ( min-width: 981px ) {
}
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
}
@media only screen and ( max-width: 1250px ) {
	#camps .et_pb_promo_description, #camps .et_pb_button_wrapper {display: block; width: auto;}
	#camps h2.et_pb_module_header {text-align: center;}
	#et_mobile_nav_menu {display: block;}
	#top-menu {display: none;}
}
@media only screen and ( max-width: 1100px ) {
	/*#top-menu li a {font-size: 11pt !important;}*/
	.et_pb_gutters3.et_pb_footer_columns2 .footer-widget {width: 100% !important;}
	#camps .et_pb_promo {min-height: 110px;}
}
@media only screen and ( max-width: 980px ) {
	#logo {max-height: 100%;}
	.footer-widget:nth-child(n) {width: 100%; margin-right: 0 !important;}
	#footer-widgets .footer-widget:nth-last-child(-n+2) {margin-bottom: 5% !important;}
	#dd-mainblurb div {text-align: center;}
	.dd-pixelbgtop {background-position: top;
		background-size: auto;
		background-attachment: scroll;}
	.dd-pixelbgbottom {background-position: bottom;
		background-size: auto;
		background-attachment: scroll;}
	#dd-serviceblock .dd-serviceicon {margin-top: 25px;}
	#camps .et_pb_promo {min-height: 10px;}
	#camps .dd-camprow .et_pb_column {margin-bottom: 10px;}
	.dd-camprow {padding: 3% !important;}
	.dd-classrow .et_pb_column {margin-bottom: 0 !important;}
}
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
}
@media only screen and ( max-width: 767px ) {
	.et_header_style_left #logo {max-width: 70%;}
	.dd-pixelbgtop, .dd-pixelbgbottom {background-size: 250%;}
}
@media only screen and ( max-width: 479px ) {
	.et_pb_fullwidth_header h1 {font-size: 36px !important;}
	.et_pb_fullwidth_header {padding: 10px 0;}
	.dd-classrow .et_pb_column .et_pb_module {text-align: center;}
}